/*
Theme Name: Il giro di Sicilia Theme
Theme URI: 
Description: Il giro di Sicilia custom child theme for Salient.
Author: Sergio de Falco
Author URI: 
Template: salient
Version: 0.1
*/

header#top{
    background-image: url( '/wp-content/uploads/2019/02/barramenu.png' );
    background-position: center;
    background-repeat: no-repeat;
}

/*** Galleries **/

.sgr-gallery {
	margin: 20px auto;
	width: 100%;
	display: grid;
	grid-template-columns: calc( 33% - 10px ) calc( 33% - 10px ) calc( 33% - 10px );
	grid-row: auto auto auto;
	grid-column-gap: 20px;
	grid-row-gap: 20px;
}

.sgr-gallery.cols-3 {
	grid-template-columns: calc( 33% - 10px ) calc( 33% - 10px ) calc( 33% - 10px );
	grid-row: auto auto auto;
}

.sgr-gallery-container {
	width: 100%;
	height: auto;
	max-height: 300px;
	display: flex;
	align-items: center;
	justify-content: center;
	vertical-align: middle;
	position: relative;
	overflow: hidden;
}

.sgr-gallery.cols-3 .sgr-gallery-container {
	max-height: 300px;
	margin-bottom: 10px;

}

.sgr-gallery-container img.play-button {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	width: 80px !important;
	height: auto !important;
	filter: brightness(90%);
	z-index: 1001;
}

.sgr-gallery-container.video:hover img.play-button {
	filter: brightness(100%);
	width: 86px !important;
}

.sgr-gallery-container h3 {
	font-size: 20px !important;
	line-height: 1.3 !important;
	max-width: 80%;
	position: absolute;
	opacity: 0;
	-webkit-transition: opacity .5s ease-in-out;
	-moz-transition: opacity .5s ease-in-out;
	-ms-transition: opacity .5s ease-in-out;
	-o-transition: opacity .5s ease-in-out;
	transition: opacity .5s ease-in-out;
}

.sgr-gallery-container img {
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}

.sgr-gallery .sgr-gallery-container.standard:hover img,
.sgr-gallery .sgr-gallery-container.gallery:hover img {
	filter: brightness(50%);
}

.sgr-gallery .sgr-gallery-container.standard:hover h3,
.sgr-gallery .sgr-gallery-container.gallery:hover h3 {
	opacity: 1;
}

.sgr-gallery-container a {
	color: #fff;
}

.gallery-filter {
	text-align: center;
	margin-bottom: 40px;
}

.gallery-filter a.button {
	min-width: 150px;
	margin-left: 5px;
	margin-right: 5px;
	line-height: 30px;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	background-color: #c1210c;
	display: inline-block;
	text-transform: uppercase;
}

.sgr-gallery-container a img,
.post-type-archive-gallery .gallery a img {
	padding: 0;
	width: 100%;
}

.sgr-gallery-container a img,
.post-type-archive-gallery .gallery a img,
.sgr-gallery-container a:hover img,
.post-type-archive-gallery .gallery a:hover img {
	border: none !important;
}

table.tappa {
	max-width: 100%;
	overflow: auto;
}

.table-container .wpb_wrapper {
	overflow: auto;
}

/*** Carousel ****/

#tappe-carousel a {
	display: none;
}

#tappe-carousel .wpb_text_column.wpb_content_element {
	height: 300px;
	overflow: hidden;
}

@media only screen and (min-width :1px) and (max-width :1000px) {

	/*** Gallery ***/

	.sgr-gallery {
		display: block;
	}
	
	.sgr-gallery-container {
		max-height: none;
	}

	.sgr-gallery .sgr-gallery-container img {
		filter: brightness(80%);
	}

	.sgr-gallery .sgr-gallery-container.standard h3,
	.sgr-gallery .sgr-gallery-container.gallery h3 {
		opacity: 1;
	}
}
@media only screen and (max-width :1000px) {
	/***Gallery***/
	.gallery-template-default iframe{
		height:320px;
	} 
}

@media only screen and (max-width :693px) {
	/***Gallery***/
	.gallery-template-default iframe{
		height:240px;
	} 
}


@media only screen and (max-width :480px) {
	/***Gallery***/
	.gallery-template-default iframe{
		height:200px;
	} 
}